@charset "UTF-8";

/* clean_rules_guideline */
.main#clean_rules_guideline .content .content_wrap .content_box .txt_block {
    gap: unset;
}

.main#clean_rules_guideline .txt_block .ttl {
    font-weight: 600;
}

.main#clean_rules_guideline .txt_block .ttl:nth-of-type(1) {
    line-height: 132%;
}

.main#clean_rules_guideline .point_wrap {
    padding: 28px;
    border-radius: 8px;
    background-color: #F3F6FB;
}

.main#clean_rules_guideline .point_wrap .ttl {
    font-size: 22px;
    font-weight: 600;
    line-height: 100%;
    text-align: center;
}

.main#clean_rules_guideline .comment {
    font-size: 14px;
    font-weight: 300;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

/* 260610 edit start */
.main#clean_rules_guideline .content_wrap ul:not(.breadcrumb) a {
    color: inherit;
}
/* 260610 edit end */

@media (max-width:799px) {
    .main#clean_rules_guideline .point_wrap {
        padding: 20px 16px;
    }

    .main#clean_rules_guideline .point_wrap .ttl {
        line-height: 128% !important;
        text-align: left !important;
    }

    .main#clean_rules_guideline .supplementary_list {
        font-size: 14px;
    }

    .main#clean_rules_guideline .content .content_wrap .content_box .btn_block .btn span {
        word-break: keep-all;
        line-height: 128%;
    }
}